/*--------------------------------------------------------------
    PAGE SPECIFIC STYLING FOR NAS
	inc: shared styles;
		inc: columns;
		inc: featured content block;
	inc: landing page;
	inc: homepage;
	inc: calendar pages;
	inc: microsite pages.
	
--------------------------------------------------------------*/

/* SHARED STYLES 
--------------------------------------------------------------*/
.standardPage #contentBlock, .articlePage #contentBlock, .widePage #contentBlock, .NoMenu #contentBlock {font-size: 1.1em;}

/* LANDING PAGE
--------------------------------------------------------------*/

/* FEATURED CONTENT BLOCK */
.landingPage .featuredContentBlock img {float: left; width: 448px;}
.landingPage .featuredContentBlockInner {float: right; width: 430px; padding: 10px 10px 10px 10px; font-size: 1.2em;}

.landingPage .featuredContentBlock li {margin-top: 3px; background-position: 0 0.4em;}
.landingPage .featuredContentBlock ul ul li, .landingPage .featuredContentBlock ul ol ul li, .landingPage .featuredContentBlock ul ul ul li {background-position: 0 0.5em;}

.landingPage .featuredContentBlock a, .landingPage .featuredContentBlock a:link {text-decoration: none;}
.landingPage .featuredContentBlock a:hover, .landingPage .featuredContentBlock a:focus, .landingPage .featuredContentBlock a:active {text-decoration: underline;}

/* CONTENT AREA */
.landingPage #contentBlock .columnOne .columnInner {margin-right: 10px;}
.landingPage #contentBlock .columnTwo .columnInner {margin-left: 10px;}

/* HOMEPAGE
--------------------------------------------------------------*/

/* CORE STYLES */
.block .extendContent {
	margin: 0.5em 0 0 0;
	padding: 5px 10px; 
	border-top-width: 1px; 
	border-style: dotted; 
	clear: both;
	}
	
.extendContent {font-weight: bold; font-size: 0.85em;}

.homePage #pageWrapTwo {background-position: 0 0; background-repeat: repeat-x;}		
.homePage #pageWrap #pageWrapOne .block h2 a {padding-left: 15px; display: block; background-position: 0 0.3em; background-repeat: no-repeat;}	
	
/* LOGO, MAIN HEADING, SEARCH */
.homePage #headerWrapOne {padding-bottom: 0;}
.homePage #headerWrapTwo {margin-right: -220px;}
.homePage #headerWrapTwo h1 {margin-bottom: 0.25em;}
.homePage #headerWrapTwo p {margin-bottom: 7px;}
.homePage .headerWrapThree {width: 220px; }
.homePage #headerContent {margin-right: 230px;}	
.homePage #headerContent a, .homePage #headerContent a:link {text-decoration: none; border-bottom-width: 1px; border-style: solid;}
.homePage #headerContent a:focus, .homePage #headerContent a:active {border: none;}

/* AUTISM HELPLINE */
.homePage .headerWrapThree p {text-align: left;}
.homePage .headerWrapThree p strong {font-size: 1.4em;}

/* FEATURED CONTENT BLOCK
--------------------------------------------------------------*/

/* LARGE HERO IMAGE */
.featuredContentBlock {margin: 10px 0 15px 0;}
.featuredContentBlock {background-repeat: repeat-y; background-position: 100% 0;}
.featuredContentBlockOne {float: left; width: 674px;}
.featuredContentBlockOne img {float: left;}
.featuredContentBlockTwo {float: right; width: 220px;}

/* ABOUT AUTISM AND ASPERGERS SYNDROME BOX */
.featuredContentBlockOne .blockWrap {float: right; width: 243px;}
.featuredContentBlockOne .block {margin: 10px 10px 0 20px;}
.featuredContentBlockOne .block ul {margin-top: 0; margin-bottom: 0;}
.featuredContentBlockOne .block li {
	border-width: 0 0 1px 0; 
	margin-bottom: 0; 
	padding-top: 4px; 
	padding-bottom: 4px;
	background-position: 10px 50%;
	}

.featuredContentBlockOne .block .last {border: none;}	
.featuredContentBlock .extendContent {border: none; padding-top: 0; margin-bottom: 5px;}

/* NAS LINKS (JOIN US, KEEP IN TOUCH, NAS SHOP, DONATE NOW) */

.nasLinks {margin-right: 10px;}

    .nasLinks .pinkBlock 
    {
        margin-top:10px;
        margin-right: 0px;   
        padding-bottom:7px;           
        float:left;         
    }
    .nasLinks .pinkBlock .InnerBlock 
    {                       
         vertical-align:middle;
         margin-top:4px;
         margin-left:4px;
         margin-right:6px;
         border-bottom:7px;
         background-color:#E72974;         
         display:block;
         position:relative;     
         float:left;
         width:auto;
         height:110px;
         padding-left:4px;
    }


.nasLinks li {
	background: none; 
	background-position: 0 0;
	background-repeat: no-repeat; 
	padding: 0;
	margin-left: 0;
	min-height: 20px;
	font-weight: bold;
	float: left; 
	width: 110px;
}
    .nasLinks .pinkBlock li {
	    background: none; 
	    background-position: 0 0;
	    background-repeat: no-repeat; 
	    padding: 0;
	    margin-left: 0;
	    min-height: 20px;
	    font-weight: bold;
	    float: left; 
	    width: 90px;
	    display:block;
	    overflow:visible;
	    margin-top:0.5em;
	    line-height:1.3em;
    }
	
    .nasLinks .pinkBlock ul
    {
        Display:block;
        float:left;
        margin-bottom:9px;    
        margin-right:5px;
    }
	
.nasLinks .iconJoinUs, .nasLinks .iconKeepInTouch {width: 100px;}
.nasLinks li span {display: block; padding-left: 30px;}

    .nasLinks .pinkBlock .iconJoinUs, .nasLinks .pinkBlock .iconKeepInTouch {width: 85px;}
    .nasLinks .pinkBlock .iconDonateNow, .nasLinks .pinkBlock .iconNasShop {width: 105px;}
    .nasLinks .pinkBlock li span {display: block; padding-left: 27px; float:left;}

.nasLinks li a, .nasLinks li a:link {text-decoration: none; border-bottom-width: 1px; border-style: solid;}
    .nasLinks .pinkBlock li a, .nasLinks .pinkBlock li a:link {text-decoration: none; border-bottom-width: 1px; border-style: none;color:white!Important;}

.nasLinks li a:focus, .nasLinks li a:active {border: none;}
.nasLinks h2
    {       
        display:block;
        float:left;
        width:100%;
        text-align:center;        
        margin-bottom:0px;
    }

    .nasLinks .pinkBlock li a:hover {text-decoration:underline;background-color:inherit!Important;}
    .nasLinks .pinkBlock h2
    {
        Color:#640037;
        font-size:23px;
        display:block;
        float:left;
        width:192px;
        text-align:center;
        font-family: rabiohead, arial, verdana , sans-serif;
        font-weight:bold;
        margin-bottom:0px;
    }
	

.nasLinks .iconJoinUs {background-image: url(/layouts/NAS/images/core/icon-join.png);}
.nasLinks .iconKeepInTouch {background-image: url(/layouts/NAS/images/core/icon-keep-in-touch.png);}
.nasLinks .iconNasShop {background-image: url(/layouts/NAS/images/core/icon-shop.png);}
.nasLinks .iconDonateNow {background-image: url(/layouts/NAS/images/core/icon-donate.png);}

    .nasLinks .pinkBlock .iconJoinUs {background-image: url(/layouts/NAS/images/core/icon-joinp.png);}
    .nasLinks .pinkBlock .iconKeepInTouch {background-image: url(/layouts/NAS/images/core/icon-keep-in-touchp.png);}
    .nasLinks .pinkBlock .iconNasShop {background-image: url(/layouts/NAS/images/core/icon-shopp.png);}
    .nasLinks .pinkBlock .iconDonateNow {background-image: url(/layouts/NAS/images/core/icon-donatep.png);}
    .nasLinks .north,.nasLinks .south
    {
        width:200px;
    }
    .nasLinks .west, .nasLinks .east
    {
        height:110px;
    }   
 


.featuredContentBlockTwo .extendContent a, .featuredContentBlockTwo .extendContent a:link {text-decoration: none;}
.featuredContentBlockTwo .extendContent a:hover, .featuredContentBlockTwo .extendContent a:focus, .featuredContentBlockTwo .extendContent a:active {text-decoration: underline;}

/* WHATS ON BOX */
#eventsBox {margin: 8px 10px 10px 0;}
#eventsBox h2 {border-bottom: 1px #C8C9BF solid;}
#eventsBox .blockBody {margin: 0; padding: 0; border-top: none;}
#eventsBox ul {margin: 5px 10px; padding: 0;}
#eventsBox li {background: none; position: relative; font-weight: normal; margin: 0 0 5px 0; padding: 0; font-size: 0.9em;}

#eventsBox .date {font-weight: bold; font-size: 0.85em; width: 45px; display: block; text-align: right; top: 0; position: absolute; right: 0; margin: 0; padding: 0;}
#eventsBox li a {width: 125px; display: inline-block; border: none; background: none;}
#eventsBox li a:focus, #eventsBox li a:active {text-decoration: none;}
.featuredContentBlockTwo .extendContent {padding-left: 10px;}

/* PAGE SECTION ONE
--------------------------------------------------------------*/

/* INFORMATION FOR PARENTS, RELATIVES AND CARERS, ADULTS AND PROFESSIONALS BOXES */
#pageSectionOne {margin-bottom: 15px; background-repeat: repeat-x; background-position: 0 100%;}
#pageSectionOne .block {margin-bottom: 0; float: left; background: none;}
#pageSectionOne .blockContent {height: 90px;}

.homePage .blockF {width: 220px;}
.homePage .blockG {width: 220px;}
.homePage .blockH {width: 223px;}

.homePage .blockF .blockInner {margin-right: 10px;}
.homePage .blockG .blockInner {margin-left: 10px; margin-right: 10px;}
.homePage .blockH .blockInner {margin-left: 10px;}

.homePage .blockF, .homePage .blockG, .homePage .blockH {border-top: none;}

.homePage .blockF h2, .homePage .blockG h2, .homePage .blockH h2 {
	border-top-width: 1px; 
	border-style: solid; 
	padding-right: 5px;
	background-repeat: repeat-x;
	}
	
.homePage .blockF h2 {background-image: url(/layouts/NAS/images/core/header-green.png);}	
.homePage .blockG h2 {background-image: url(/layouts/NAS/images/core/header-red.png);}	
.homePage .blockH h2 {background-image: url(/layouts/NAS/images/core/header-blue.png);}	

.homePage #pageWrap .blockF h2 a, .homePage #pageWrap .blockG h2 a, .homePage #pageWrap .blockH h2 a {
	display: block; 
	padding: 0 0 0 15px;
	background: url(/layouts/NAS/images/core/arrow-white.png) no-repeat 0 0.3em;
	font-size: 1.20em;
	color: #fff;
	}
	
#pageSectionOne h2 a, #pageSectionOne h2 a:link {text-decoration: none;}
#pageSectionOne h2 a:hover, #pageSectionOne h2 a:focus, #pageSectionOne h2 a:active {text-decoration: underline;}	

/* PAGE SECTION TWO
--------------------------------------------------------------*/

#pageSectionTwo .columnOne {float: left; width: 50%;}
#pageSectionTwo .columnTwo {float: right; width: 50%;}

#pageSectionTwo .columnOne .block {margin-right: 10px;}
#pageSectionTwo .columnTwo .block {margin-left: 10px;}

#pageSectionTwo .block {position: relative;}
#pageSectionTwo .block h2 {padding-right: 5em;}

/* IN MY AREA */
#pageSectionTwo .buttonFour {width: auto; position: absolute; top: 3px; right: 5px;}
#pageSectionTwo .buttonFour a {display: block; padding: 0 5px; font-size: 0.85em;}

#pageSectionTwo .listStyleFour li {min-height: 40px; padding: 10px 0 0 0; margin: 0 0 10px 0;}
#pageSectionTwo .listStyleFour li img {margin-top: -10px;}

#pageSectionTwo .listStyleFour a, #pageSectionTwo .listStyleFour a:link, .blockK a, .blockK a:link {border-bottom-width: 1px; border-style: solid; text-decoration: none;}

#pageSectionTwo .listStyleFour a:focus, #pageSectionTwo .listStyleFour a:active, .blockK a:focus, .blockK a:active {text-decoration: none; border: none;}

/* NAS NATIONS */
#pageSectionTwo .columnOne .columnOne {width: 60%;}
#pageSectionTwo .columnOne .columnTwo {width: 40%;}
#pageSectionTwo .blockK {margin: 10px; padding: 1px; border: none;}
#pageSectionTwo .blockK h3 {font-weight: bold; margin-top: 0.6em;}
#pageSectionTwo .blockK a:hover {text-decoration: none;}

 /* NAS SERVICES */
#pageSectionTwo .columnTwo .blockContent {text-align: center;}

/* PAGE SECTION THREE
--------------------------------------------------------------*/
#pageSectionThree .columnOne {width: 66.66%;}
#pageSectionThree .columnTwo {width: 33.33%;}

#pageSectionThree .columnOne .block {margin-right: 10px;}
#pageSectionThree .columnTwo .block {margin-left: 10px;}

/* RESOURCES */
#resources {background-position: 66% 0; background-repeat: repeat-y; }
#resources h3 {background: none;}
#resources h3, #resources .columnOne li a {font-weight: bold;}

/* A TO Z */
#pageSectionThree #resources .columnOne {width: 66%;}
#pageSectionThree #resources .columnTwo {width: 34%;}

#pageSectionThree #resources .columnInner {margin: 0;}

#resources .columnOne ul {margin-bottom: 10px;}
#resources .columnOne li {padding: 0; float: left; margin: 0 1px 1px 0; width: 2.8em; text-align: center;}
#resources .columnOne li a, #resources .columnOne li span {display: block; padding:0.5em 0; font-size: 1.25em;}
#resources .columnOne li span {font-weight: bold;}
#resources .columnTwo .columnInner {margin-right: 10px;}

#resources .columnOne .extendContent {clear: both;}

/* JOBS AND PERSONALISED RESOURCES */
#resources .listStyleThree {margin-left: 10px;}
#resources .listStyleThree li {padding-top: 4px; padding-bottom: 4px; margin-bottom: 0; background-position: 10px 50%;}
#resources .listStyleThree li a {}
#resources .columnTwo .listStyleFive {margin-left: 10px; margin-right: 0;}
#resources .columnTwo .listStyleFive li {padding: 0; background: none; font-weight: bold;}
#resources .columnTwo .listStyleFive li div {min-height: 45px; padding-left: 40px; background-repeat: no-repeat; background-position: 0 0;}

#resources .columnTwo .listStyleFive li a, #resources .columnTwo .listStyleFive li a:link {text-decoration: none; border-bottom-width: 1px; border-style: solid;}

#resources .columnTwo .listStyleFive li a:focus, #resources .columnTwo .listStyleFive li a:active {border: none;}

#resources .columnTwo .listStyleFive .signpost div, #pageWrap p.signpost {background-image: url(/layouts/NAS/images/core/icon-signpost.png);}

#resources .columnTwo .listStyleFive .nasJobs div {background-image: url(/layouts/NAS/images/core/icon-jobs.png);}

/* NAS COMMUNITY */
#nasCommunity .blockBody {position: relative; min-height: 200px; background-repeat: repeat-y; background-position: 0 0;}
#nasCommunity h3 a, #nasCommunity h3 {background-repeat: no-repeat;}
#nasCommunity h3 a:hover {border: none;}
#nasCommunity h3 a:focus, #nasCommunity h3 a:active {background-color: #E4E4DF;}
#nasCommunity h3 {text-indent: -999em; min-height: 40px;}
#nasCommunity li {padding-left: 0; background: none;}
#nasCommunity li img, #nasCommunity .date {display: block;}

#nasCommunity .slides {padding: 1px;}
#nasCommunity .youtube, #nasCommunity .youtube a {background-image: url(/layouts/NAS/images/core/logo-youtube.png);}
#nasCommunity .facebook, #nasCommunity .facebook a {background-image: url(/layouts/NAS/images/core/logo-facebook.png);}
#nasCommunity .twitter, #nasCommunity .twitter a {background-image: url(/layouts/NAS/images/core/logo-twitter.png);}

#nasCommunity .extendContent a {border: none;}

/* JQUERY NAS COMMUNITY */
.jq-enabled #nasCommunity .slides {padding: 1px; margin-left: 80px;}
.jq-enabled #nasCommunity h3 a {display: block; width: 80px; height: 50px;}
.jq-enabled #nasCommunity h3 {width: 87px; padding: 0; left: 0; position: absolute; background-position: 100% 50%; background-color: transparent; background-repeat: no-repeat;}
.jq-enabled #nasCommunity h3 a {background-position: 0 100%;}
.jq-enabled #nasCommunity .logoHighlight a {background-position: 0 0;}

.jq-enabled #nasCommunity .youtube {top: 0;}
.jq-enabled #nasCommunity .facebook {top: 50px;}
.jq-enabled #nasCommunity .twitter {top: 100px;}

/* SIDE WRAP TWO (FIND LOCAL SUPPORT OR SERVICES, NEWS, CAMPAIGNS AND NAS COMMUNITY) */
.homePage #sideWrapTwo {padding-top: 0;}
.homePage #sideWrapTwo .block {margin-left: 0; margin-right: 0;}
.blockJ .extendContent {border: none;}
.homePage .formStyleOne .formText input {font-size:0.85em;}
.homePage #sideWrapTwo .formStyleOne {margin-bottom: 0;}
.homePage .blockJ a, .homePage .blockJ a:link {text-decoration: none; border-bottom-width: 1px; border-style: solid;}
.homePage .blockJ a:focus, .homePage .blockJ a:active {border: none;}

/* NEWS AND CAMPAIGNS */
.homePage .tabs {border-width: 1px 0 0 0; border-style: solid; background-image: url(/layouts/NAS/images/core/header-standard.png); background-repeat: repeat-x; background-position: 0 0;}
.homePage .tabs .tabBody {border-width: 1px 0 0 0; border-style: solid;}

.homePage .blockJ h3 {background: none; margin-bottom: 0;}
.homePage .blockJ .listStyleFour {margin-top: 0;}
.homePage .blockJ .listStyleFour li {padding-left: 60px; padding-right: 0; line-height: 1.3em;}
.homePage .blockJ .listStyleFour li a {margin-top: 0;}
.homePage .blockJ .listStyleFour li img {margin-top: 0; margin-left: -60px;}
.homePage .blockJ .listStyleFour .date {display: block; margin-top: 3px;}
.date {font-weight: bold; font-size: 0.9em;}

#pageWrap .rss {background: url(/layouts/NAS/images/core/icon-rss.png) no-repeat 10px 0; padding-left: 35px;}

/* JQUERY TABS */
.jq-enabled .tabs {position: relative; padding-top: 2.5em;}
.jq-enabled .tabs h2 {position: absolute; top: 0.5em; margin: 0; padding: 0; left: 10px; background: none; border: none;}
.jq-enabled .tabs #tabTwo {left: 6em;}

.homePage .jq-enabled .tabs h2 {padding: 0;}
.homePage .jq-enabled .tabs h2 a {background: none; padding: 0 !important; border: none;}
.jq-enabled .tabs h2 span {display: block; padding: 0.4em 10px 0.4em 5px; margin-left: 5px; }
.jq-enabled .tabs .selected a, .jq-enabled .tabs .selected span {background-repeat: no-repeat;}

.homePage #pageWrap #pageWrapOne .tabs .selected a {padding: 0; display: block; background-position: 0 0;}
.jq-enabled .tabs .selected span {background-position: 100% 0;}

.tabs .extendContent a {border: none;}

/* LONG ARTICLE 
--------------------------------------------------------------*/
.articleBody {padding: 0 20px;}
.articleSummary {font-size: 1.15em;}

/* ARTICLE CONTROLS (PRINT AND PAGINATION) */
.articleControls {font-size: 0.8em; border-bottom-width: 0px; border-style: dotted; margin: 0 0 0px 0; padding: 0;}
.articleControlsBottom {border-style: solid;}
.articleControls .print {padding-left: 20px; background-repeat: no-repeat; background-position: 0 50%;}

.articleControls .columnOne {float: left;}
.articleControls .columnTwo {float: right;}

.articleControls .columnOne {width: 48%;}
.articleControls .columnTwo {width: 52%;}

.articleControls .columnOne .columnInner {margin-left: 10px;}
.articleControls .columnTwo .columnInner {margin-right: 10px;}

.articleControls .columnOne p {padding: 20px 10px 0 10px;}
.articleControlsTop .columnOne p {padding-top: 0; line-height: 1.6em;}

.articleControls .columnTwo .columnInner {padding-left: 20px; padding-top: 11px;}
.articleControlsTop .columnTwo .columnInner {padding-top:0;}
.articleControls .columnTwo p {float: left; padding-top: 2px; font-weight: bold;}
.articleControls .columnTwo ul {margin-top: 0;}
.articleControls .columnTwo li {padding: 0; margin-top: 0; float: left; margin-bottom: 5px; background: none;}
.articleControls .columnTwo li a, .articleControls .columnTwo li strong {margin-right: 2px; display: block; padding: 2px 5px; }

#contentBlock .articleControls li a, #contentBlock .articleControls li a:link {border: none; text-decoration: underline;}
#contentBlock .articleControls li a:hover, #contentBlock .articleControls li a:focus, #contentBlock .articleControls li a:active {text-decoration: none;}

.articleControls .columnTwo li strong {border-width: 1px; border-style: solid; padding: 1px 5px;}
#pageWrap .controlOne a, #pageWrap .controlTwo a, .controlOne span, .controlTwo span {background-repeat: no-repeat;}

#pageWrap .controlOne a {background-position: 0 50%; padding-left: 15px;}
#pageWrap .controlTwo a {background-position: 100% 50%; padding-right: 15px;}

/* ARTICLE SELECTOR (PREVIOUS AND NEXT ARROWS)*/
.articleSelector {border-bottom-width: 1px; border-style: dotted; padding: 10px;}
.articleSelector li {background: none; padding: 0; width: 50%; font-weight: bold;}
.articleSelector li a {font-weight: normal;}
.articleSelector span {display: block; padding: 10px;}

.articleSelector .controlOne {float: left;}
.articleSelector .controlTwo {float: right;}

.articleSelector .controlOne span {margin-right: 10px; padding-left: 35px; background-position: 0 50%;}
.articleSelector .controlTwo span {margin-left: 10px; padding-right: 35px; background-position: 100% 50%;}

#pageWrap .articleSelector .controlOne a {padding-left: 0;}
#pageWrap .articleSelector .controlTwo a {padding-right: 0;}

/* PAGE RATING */
#pageRatingWrap {padding: 1px; background-position: 45% 0; background-repeat: repeat-y;}
#pageRatingWrap .columnOne {float: left; width: 45%;}
#pageRatingWrap .columnTwo {float: right; width: 55%;}
#pageRatingWrap .columnInner {margin: 15px;}

/* RATE THIS PAGE */
#pageRatingWrap h3, #pageRatingWrap .columnOne p {font-weight: bold;}
#pageRatingWrap img {display: block;}
#pageRatingWrap .formItem {background: none; padding: 0; margin: 0;}
#pageRatingWrap label {background-repeat: no-repeat; background-position: 100% 50%; padding-left: 20px; display: block; }
#pageRatingWrap label input {margin-left: -20px;}
#pageRatingWrap label img {display: inline; margin-top: 4px; float: right;}
#pageRatingWrap label span {float: left;}

#pageRatingWrap .columnOne label {margin-bottom: 10px; font-weight: normal; font-size: 0.8em;}
#pageRatingWrap .columnOne .formControls {margin: 0 auto; width: 8em;}
#pageRatingWrap .columnOne .button {float: none;}

#pageRatingWrap .columnTwo .formControls {overflow: visible; margin: 0 0 10px 0; padding: 0;}
#pageRatingWrap .columnTwo .formControls .button {margin: 5px -4px 0 0; float: right;}
#pageRatingWrap .columnTwo p {clear: both; text-align: left; padding: 0.5em 0 0 0;margin-right: -4px;}

/* COMMENTS */
#pageRatingWrap .columnTwo h3 {margin-bottom: 8px; font-size: 1.15em; font-family: arial, verdana, sans-serif;}
#pageRatingWrap .columnTwo p {font-size: 90%;}
#pageRatingWrap .columnTwo .formItem {overflow: visible;}
#pageRatingWrap textarea {width: 100%;}

#pageRatingWrap .columnTwo .formControls {margin-bottom: 0;}
#pageRatingWrap .columnTwo p {margin-top: 0.5em;}

/* CALENDAR PAGES 
--------------------------------------------------------------*/

/* CALENDAR HEADER */
#calendarHeader {padding: 0; background: #660461 url(/layouts/NAS/images/core/header-purple.png) repeat-x 0 0;}

#calendarHeader ul {margin-left: 15px;}
#calendarHeader li {float: left; background: none; margin-right: 5px; padding: 0; margin-top: 10px;}
#calendarHeader li a, #calendarHeader li strong {font-size: 1.25em; font-weight: bold; display: block; padding: 0.5em 10px 0.8em 5px;}

.calendarBlock a, .calendarBlock a:link {text-decoration:underline;}
.calendarBlock a:hover, .calendarBlock a:focus, .calendarBlock a:active {text-decoration: none;}

#calendarHeader li a, #calendarHeader li a:link {text-decoration: none;}
#calendarHeader li a:hover, #calendarHeader li a:focus, #calendarHeader li a:active {text-decoration: underline;}

#calendarHeader .calendarSelected {background-repeat: no-repeat; background-position: 0 0;}
#calendarHeader .calendarSelected strong {margin-left: 4px; background-repeat: no-repeat; background-position: 100% 0;}

#calendarHeader label {width: auto;}
#calendarHeader label, #calendarHeader input {float: left;}
#calendarHeader .formItem {float: right; text-align: right; background: none; padding-top: 1em; padding-bottom: 1em;}

#calendarHeader input {padding: 3px 0.25em; width: 145px;}
#calendarHeader .button {margin-left: 0;}
#calendarHeader .button input {width: auto; padding: 2px 0.25em;}
#calendarHeader .button .sw, #calendarHeader .button .nw {display: none;}

/* CALENDAR CONTROLS */
.calendarPage .calendarControls {border-bottom-width: 1px; border-style: solid; position: relative;}
#contentBlock .calendarControls h2 {
	text-align: center;
	padding: 0.5em 130px;
	font-family: Arial, verdana, sans-serif; 
	font-size: 1.9em;
	font-weight: bold;
	}

.calendarPage .calendarControls .controlOne, .calendarPage .calendarControls .controlTwo {width: 120px; position: absolute; top: 0.67em; background: none; padding: 0;}
.calendarPage .calendarControls .controlOne {left: 20px;text-align: left;}
.calendarPage .calendarControls .controlTwo {right: 20px;text-align: right;}

.calendarControls a {text-decoration: none; background-repeat: no-repeat; display: block; border: none; font-weight: bold;}
.calendarControls a:hover, .calendarControls a:focus, .calendarControls a:active {text-decoration: underline;}
.calendarPage #pageWrap .calendarControls .controlOne a {background-position: 0 50%; padding-left: 20px;}
.calendarPage #pageWrap .calendarControls .controlTwo a {background-position: 100% 50%; padding-right: 20px;}

/* CALENDAR TABLE */
.calendarBlockWrap {margin: 19px;}
.calendarBlock {border-style: solid; border-width: 1px 1px 0 1px; margin: 0; overflow: auto;}
.calendarBlock table {border-collapse: collapse; margin: 0;}
.calendarBlock table td, .calendarBlock table td {vertical-align: top;}
.calendarBlock ul {clear: both;}
.calendarBlock li {padding-left: 0; background: none;}
.calendarBlock a {display: block; line-height: 1.2em; min-height: 18px;}
.calendarBlock p {clear: both;}
.calendarDate {float: right; font-size: 0.85em;}
.calendarPage .calendarBlock a {font-size: 0.85em;}

/* CALENDAR DAY */
#calendarDay th {position:absolute; left: -999em;}
#calendarDay td {width: 45%; padding: 13px 20px;}
#calendarDay td+td {width: 55%;}
#calendarDay td a {padding-left: 30px;}

/* CALENDAR WEEK AND MONTH */
#calendarWeek, #calendarMonth {border: none; padding-left: 1px;}
#calendarWeek th, #calendarWeek tbody, #calendarMonth th, #calendarMonth tbody {background: none;}
#calendarWeek td, #calendarMonth td {border-width: 1px; width: 14.28%;}
#calendarWeek li a, #calendarMonth li a {padding-left: 25px; background-position: 0 50%;}
#pageWrap .calendarIcon li a {padding-left: 0;}
.calendarIcon li {margin-top: 0; padding: 0; margin-bottom: 3px; }

#calendarMonth tbody tr {height: 85px;}
#calendarMonth tr td {height: 100%;}
#calendarMonth li {float: left; margin-right: 5px;}
#calendarMonth .eventWrapper {margin: 0; padding: 5px; overflow: hidden; clear: both;}

/* CALENDAR DETAILS */
#pageWrap .calendarDetails {background-position: 50% 0; background-repeat: no-repeat; position: absolute; display: none; width: 200px; padding-top: 11px; margin-left: -90px;}
#pageWrap .calendarDetailsInner {border-style: solid; border-width: 3px 1px 1px 1px;}
#pageWrap .calendarDetails h3 {
	margin-top: 0; 
	padding-bottom: 5px;
	font-family: arial, verdana, sans-serif;
	font-size: 100%;
	}

.calendarDetails h3, .calendarDetails p {padding: 10px;}
.calendarDetails p {padding-top: 0;}

/* CALENDAR TOOLTIP */
.calendarPage .eventTypeOne .calendarDetailsInner {border-top-color: #77b800;}
.calendarPage .eventTypeTwo .calendarDetailsInner {border-top-color: #e70033;}
.calendarPage .eventTypeThree .calendarDetailsInner {border-top-color: #0046ad;}
.calendarPage .eventTypeFour .calendarDetailsInner {border-top-color: #f4aa00;}

.calendarPage .eventTypeOne {background-image: url(/layouts/NAS/images/core/event-square-tip.gif);}
.calendarPage .eventTypeTwo {background-image: url(/layouts/NAS/images/core/event-circle-tip.gif);}
.calendarPage .eventTypeThree {background-image: url(/layouts/NAS/images/core/event-triangle-tip.gif);}
.calendarPage .eventTypeFour {background-image: url(/layouts/NAS/images/core/event-star-tip.gif);}

/* BLOCKS */
.calendarPage #sideWrapTwo .ne, .calendarPage #sideWrapTwo .nw {display: none;}
.calendarPage #sideWrapTwo .block {margin: 0 0 0 1px; border: none; background: none;}
.calendarPage #sideWrapTwo .blockBody {background: none; border: none; padding-left: 10px; padding-right: 10px; padding-bottom: 0;}

.calendarPage .block h2 {border-width: 1px 0; border-style: solid; padding-left: 20px; padding-right: 20px; font-size: 1.2em;}
.calendarPage .block h3 {margin-top: 0.7em; background: none; font-weight: bold;}
.calendarPage .formStyleOne .formText input {width: 170px;}

/* EVENT ICONS */
#pageWrap .eventOne, #pageWrap .eventTwo, #pageWrap .eventThree, #pageWrap .eventFour {background-repeat: no-repeat;}
.featuredContentBlock .eventOne, #pageWrap .eventOne {background-image: url(/layouts/NAS/images/core/event-square.png);}
.featuredContentBlock .eventTwo, #pageWrap .eventTwo {background-image: url(/layouts/NAS/images/core/event-circle.png);}
.featuredContentBlock .eventThree, #pageWrap .eventThree {background-image: url(/layouts/NAS/images/core/event-triangle.png);}
.featuredContentBlock .eventFour, #pageWrap .eventFour {background-image: url(/layouts/NAS/images/core/event-star.png);}

/* CALENDAR ACCORDION */
.accordion h2 a {padding-left: 15px; display: block; background-position: 0 50%; background-repeat: no-repeat; text-decoration: none;}
.accordion h2 a:hover, .accordion h2 a:focus, .accordion h2 a:active {text-decoration: underline; background-repeat: no-repeat;}

/* MICROSITE STYLES
--------------------------------------------------------------*/

/* MICROSITE TEMPLATE LAYOUT */
.micrositePage #pageWrapTwo {padding-top: 20px;}
.micrositePage .contentWrapTwo {margin-left: -193px;}
.micrositePage .contentWrapThree {margin-right: -256px; }
.micrositePage #contentBlock {margin: 0 256px 0 193px; padding: 0; font-size: 1.1em;}
.micrositePage .columnOne, .micrositePage .columnTwo {width: 50%;}
.micrositePage .columnOne {float: left;}
.micrositePage .columnTwo {float: right;}
.micrositePage .columnOne .columnInner {margin-right: 10px;}
.micrositePage .columnTwo .columnInner {margin-left: 10px;}

/* HEADER */
.micrositePage #headerWrap {padding: 0 40px; min-height: 300px; background-position: 0 0; background-repeat: no-repeat;}
.micrositePage #headerWrap #logo {top: 25px;}
.micrositePage #headerWrapOne {padding-top: 10px;}
.micrositePage #headerWrapOne h1 {margin-top: 3em; margin-left: 500px;}

/* BREADCRUMB */ 
.micrositePage #breadcrumbInner {margin-left: 193px;}
.micrositePage .backToNas {width: 193px; position: absolute; left: 0;}
.micrositePage #pageWrap .backToNas a {border: none; padding-left: 15px; background-repeat: no-repeat; background-position: 0 50%;}

/* MEDIA PLAYER */
.micrositePage .mediaWrap {height: 277px; margin-bottom: 20px; background: url(/layouts/NAS/images/core/photo-videoplayer.jpg) no-repeat 50% 0;}

/* THEME A */
.micrositeThemeA #headerWrap {background-image: url(/layouts/NAS/images/core/photo-microsite1.jpg);}
.micrositeThemeA #headerWrapOne h1 {margin-left: 520px;}

/* THEME B */
.micrositeThemeB #headerWrap {background-image: url(/layouts/NAS/images/core/photo-microsite2.jpg);}



